.banner-film {padding:80px 0;}
.banner-film .button {font-family:var(--font-heading);}
.film-button-1 {background:#A9522D;margin-right:15px;}
.film-button-2 {background:rgba(83,104,0,0.5);border:1px solid rgba(83,104,0,1);}
.film-button-2 span {display:inline-block;padding-right:17px;position:relative;}
.film-button-2 span:after {content:"";display:block;position:absolute;top:50%;right:0;transform:translateY(-50%);width:12px;height:18px;background:url(../images/film/button-play.svg) no-repeat center center;background-size:cover;}

.banner-film-inner img {display:block;max-width:60%;}

.film-intro-col h2,
.film-intro-col h3,
.film-intro-col a {color:#FDDA98;}
.film-intro-col h2,
.film-intro-col h3 {margin-bottom:5px;}
.film-intro-col a {font-family:var(--font-heading);text-decoration:underline;}

.film-screening,
.film-credits {position:relative;}
.film-screening-pic,
.film-credits-pic {position:absolute;top:0;left:0;width:100%;height:100%;opacity:0.1;}

.film-section-title {line-height:1;}
.film-section-title span {display:inline-block;position:relative;}
.film-section-title span:before,
.film-section-title span:after {content:'';display:block;position:absolute;top:50%;transform:translateY(-50%);width:10px;height:4px;background:#E88431;}
.film-section-title span:before {left:-15px;}
.film-section-title span:after {right:-15px;}

.film-involved .film-section-title span {color:#536800;}
.film-credits .film-section-title span {color:#FFDBA4;}
.film-involved p {color:#503410;}

.film-screening-col {border-radius:12px;overflow:hidden;margin-bottom:20px;}
.film-screening-col p {font-size:1.6rem;}
.film-screening-col p:last-of-type {margin-bottom:0}
.film-screening-header {padding:20px;background:#FDDA98;}
.film-screening-header span {font:2.0rem/1 var(--font-heading);font-weight:600;color:#536800;}
.film-screening-body {padding:25px;background:rgba(153,77,45,0.3)}
.film-screening-body h3 {color:#FFDBA4;font-size:2.0rem;margin-bottom:5px;}
.film-screening-body a {color:#FFDBA4;font-family:var(--font-heading);font-weight:600;text-decoration:underline;}
.film-screening-col.col-2 {position:relative;padding:25px;background:transparent;}
.film-screening-col.col-2:before {content:"";position:absolute;inset:0;background:rgba(173,130,113,0.56);mix-blend-mode:multiply;border-radius:12px;pointer-events:none;}
.film-screening-col.col-2 > * {position:relative;z-index:1;}

.film-involved-col {padding:25px;border-radius:12px;overflow:hidden;position:relative;margin-bottom:20px;}
.film-involved-col:before {content:"";position:absolute;inset:0;background:#FDDA98;mix-blend-mode:multiply;opacity:0.75;border-radius:12px;pointer-events:none;}
.film-involved-col > * {position:relative;z-index:1;}
.film-involved-col h3 {font-size:2.0rem;color:#536800;margin-bottom:10px;}
.film-involved-col p {font-size:1.6rem;margin-bottom:10px}
.film-involved-col a {font:1.6rem/1 var(--font-heading);font-weight:700;color:#536800;text-decoration:underline;}

.film-credits p {font:1.8rem/1.6 var(--font-heading);font-weight:600;}

@media (min-width:750px) {
	.banner-film {padding:100px 0;}

	.film-section-title {font-size:3.6rem !important;}
}

@media (min-width:1000px) {
	.banner-film {padding:160px 0;}
	.film-intro {display:flex;justify-content: space-between;flex-direction:row-reverse;}
	.film-intro-col {width:49%}

	.banner-film .button {min-width:300px;}

	.film-screening {-webkit-mask:url(../images/film/wave-mask.svg) no-repeat center/100% 100%;mask:url(../images/film/wave-mask.svg) no-repeat center/100% 100%;position:relative;z-index:2;}

	.film-screening-header span {font-size:2.0rem;}
	.film-screening-cols {display:flex;justify-content: space-between;max-width:870px;margin:40px auto;}
	.film-screening-cols.col-1 {justify-content:center;}
	.film-screening-col {width:48%;margin:0;box-sizing:border-box;}
	.film-screening-col.col-2 {display:flex;align-items:center;}
	.film-screening-col.col-2 p {width:100%;}

	.film-involved {margin-top:-160px;padding-top:220px !important;}
	.film-involved-cols {display:flex;justify-content: space-between;margin-top:40px;}
	.film-involved-col {width:32%;box-sizing:border-box;margin:0;display:flex;flex-direction:column;}
	.film-involved-col a {margin-top:auto;}

	.film-involved {padding-bottom:160px !important;}
	.film-credits {clip-path: ellipse(100% 100% at 50% 100%);margin-top:-100px;}
}

@media (min-width:1200px) {
	.banner-film {padding:200px 0;}
}